{
    "dc_identifier": "nl.gm0798.2c.2023.2655372-15",
    "dc_title": "Gemeenteraad 2023-04-20 - Raadsvoorstel tot instemming met het participatieplan Omgevingsvisie.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilvarenbeek op 2023-04-20. Onderdeel: Raadsvoorstel tot instemming met het participatieplan Omgevingsvisie..",
    "dc_source": "https://hilvarenbeek.notubiz.nl/vergadering/1043183",
    "dc_publisher": "gm0798",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2023-04-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Hilvarenbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilvarenbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0798.2c.2023.2655372-15",
    "dc_externalIdentifier": "2655451",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-04-20",
    "foi_meetingNumber": "2655372",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0798.2c.2023.2655372-15.doc.1",
            "dc_title": "13 Participatieplan omgevingsvisie (1 raadsvoorstel NIEUW)",
            "foi_fileName": "13 Participatieplan omgevingsvisie (1 raadsvoorstel NIEUW).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12616980/2"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2023.2655372-15.doc.2",
            "dc_title": "13 Participatieplan omgevingsvisie (2 raadsbesluit)",
            "foi_fileName": "13 Participatieplan omgevingsvisie (2 raadsbesluit).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12616979/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2023.2655372-15.doc.3",
            "dc_title": "13 Participatieplan omgevingsvisie (3 Participatieplan NIEUW)",
            "foi_fileName": "13 Participatieplan omgevingsvisie (3 Participatieplan NIEUW).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12616982/2"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2023.2655372-15.doc.4",
            "dc_title": "13 Participatieplan omgevingsvisie (4 Communicatie- en participatiekalender)",
            "foi_fileName": "13 Participatieplan omgevingsvisie (4 Communicatie- en participatiekalender).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12616981/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2023.2655372-15.doc.5",
            "dc_title": "13 Participatieplan omgevingsvisie (5 presentatie commissie 30-03-2023)",
            "foi_fileName": "13 Participatieplan omgevingsvisie (5 presentatie commissie 30-03-2023).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12616983/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2023.2655372-15.doc.6",
            "dc_title": "13 Participatieplan omgevingsvisie (6 Stakeholderanalyse)",
            "foi_fileName": "13 Participatieplan omgevingsvisie (6 Stakeholderanalyse).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12625743/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2023.2655372-15.doc.7",
            "dc_title": "13 ondertekend besluit",
            "foi_fileName": "13 ondertekend besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12655765/1"
        }
    ]
}